lib64qt5eventdispatchersupport-static-devel-5.11.2-2.mga7.x86_64.rpm


Advertisement

Description

lib64qt5eventdispatchersupport-static-devel - Devel files needed to build apps based on EventDispatcherSupport

Property Value
Distribution Mageia Cauldron
Repository Mageia Core x86_64
Package name lib64qt5eventdispatchersupport-static-devel
Package version 5.11.2
Package release 2.mga7
Package architecture x86_64
Package type rpm
Installed size 1.90 MB
Download size 743.11 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Devel files needed to build apps based on QtEventDispatcherSupport.

Alternatives

Package Version Architecture Repository
lib64qt5eventdispatchersupport-static-devel-5.12.0-1.mga7.x86_64.rpm 5.12.0 x86_64 Mageia Core Updates Testing
lib64qt5eventdispatchersupport-static-devel - - -

Requires

Name Value
qtbase5-common == 5.11.2
qtbase5-common-devel == 5.11.2-2.mga7

Provides

Name Value
lib64qt5eventdispatchersupport-static-devel == 5.11.2-2.mga7
lib64qt5eventdispatchersupport-static-devel(x86-64) == 5.11.2-2.mga7
libqt5eventdispatchersupport-devel == 5.11.2
libqteventdispatchersupport5-devel == 5.11.2
qt5eventdispatchersupport-devel == 5.11.2
qteventdispatchersupport5-devel == 5.11.2

Download

Type URL
Binary Package lib64qt5eventdispatchersupport-static-devel-5.11.2-2.mga7.x86_64.rpm
Source Package qtbase5-5.11.2-2.mga7.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64qt5eventdispatchersupport-static-devel rpm package:
    # urpmi lib64qt5eventdispatchersupport-static-devel

Files

Path
/usr/lib64/libQt5EventDispatcherSupport.a
/usr/lib64/libQt5EventDispatcherSupport.prl
/usr/lib64/qt5/include/QtEventDispatcherSupport/QtEventDispatcherSupport
/usr/lib64/qt5/include/QtEventDispatcherSupport/QtEventDispatcherSupportDepends
/usr/lib64/qt5/include/QtEventDispatcherSupport/QtEventDispatcherSupportVersion
/usr/lib64/qt5/include/QtEventDispatcherSupport/qteventdispatchersupportversion.h
/usr/lib64/qt5/include/QtEventDispatcherSupport/5.11.2/
/usr/lib64/qt5/include/QtEventDispatcherSupport/5.11.2/QtEventDispatcherSupport/
/usr/lib64/qt5/include/QtEventDispatcherSupport/5.11.2/QtEventDispatcherSupport/private/qeventdispatcher_glib_p.h
/usr/lib64/qt5/include/QtEventDispatcherSupport/5.11.2/QtEventDispatcherSupport/private/qgenericunixeventdispatcher_p.h
/usr/lib64/qt5/include/QtEventDispatcherSupport/5.11.2/QtEventDispatcherSupport/private/qunixeventdispatcher_qpa_p.h
/usr/lib64/qt5/include/QtEventDispatcherSupport/5.11.2/QtEventDispatcherSupport/private/qwindowsguieventdispatcher_p.h

Changelog

2018-11-18 - tv <tv> 5.11.2-2.mga7
+ Revision: 1330684
- link moc & co in /bin with -qt5 prefix the FC way (needed for LO)
2018-10-15 - neoclust <neoclust> 5.11.2-1.mga7
+ Revision: 1320464
- New version 5.11.2
2018-09-23 - umeabot <umeabot> 5.11.1-3.mga7
+ Revision: 1300693
- Mageia 7 Mass Rebuild
2018-08-21 - tv <tv> 5.11.1-2.mga7
+ Revision: 1253270
- rebuild with latest icu
2018-07-29 - neoclust <neoclust> 5.11.1-1.mga7
+ Revision: 1245802
- New version 5.11.1
2018-06-26 - daviddavid <daviddavid> 5.11.0-3.mga7
+ Revision: 1239750
- compile against openssl 1.1
2018-05-28 - neoclust <neoclust> 5.11.0-2.mga7
+ Revision: 1232799
- Non bootstrap build
2018-05-25 - neoclust <neoclust> 5.11.0-1.mga7
+ Revision: 1232155
- New version 5.11.0
2018-04-21 - daviddavid <daviddavid> 5.10.1-5.mga7
+ Revision: 1220660
- non bootstrap build
2018-04-20 - daviddavid <daviddavid> 5.10.1-4.mga7
+ Revision: 1220513
- bootstrap build for arm now (because of broken tslib)

See Also

Package Description
lib64qt5extserialport-devel-1.2-7.mga7.x86_64.rpm Devel files needed to build apps based on qt5extserialport
lib64qt5extserialport1-1.2-7.mga7.x86_64.rpm Interface to old fashioned serial ports for Qt5-based applications
lib64qt5fbsupport-static-devel-5.11.2-2.mga7.x86_64.rpm Devel files needed to build apps based on FbSupport
lib64qt5fontdatabasesupport-static-devel-5.11.2-2.mga7.x86_64.rpm Devel files needed to build apps based on FontDatabaseSupport
lib64qt5gamepad-devel-5.11.2-1.mga7.x86_64.rpm Devel files needed to build apps based on QtGamepad
lib64qt5gamepad5-5.11.2-1.mga7.x86_64.rpm Qt5 Gamepad Component Library
lib64qt5glib2.0_0-1.2.0-7.mga7.x86_64.rpm C++/Qt5 bindings for parts of the GLib and GObject APIs
lib64qt5glxsupport-static-devel-5.11.2-2.mga7.x86_64.rpm Devel files needed to build apps based on GlxSupport
lib64qt5gstreamer1.0_0-1.2.0-7.mga7.x86_64.rpm C++/Qt5 bindings for GStreamer
lib64qt5gstreamerquick1.0_0-1.2.0-7.mga7.x86_64.rpm C++/Qt5 bindings for GStreamer
lib64qt5gstreamerui1.0_0-1.2.0-7.mga7.x86_64.rpm Library providing integration with Qt5Gui
lib64qt5gstreamerutils1.0_0-1.2.0-7.mga7.x86_64.rpm Library providing some high level utility classes
lib64qt5gui-devel-5.11.2-2.mga7.x86_64.rpm Devel files needed to build apps based on QtGui
lib64qt5gui5-5.11.2-2.mga7.x86_64.rpm Qt5 GUI Library
lib64qt5help-devel-5.11.2-2.mga7.x86_64.rpm Devel files needed to build apps based on QtJsonDbCompat
Advertisement
Advertisement